Echo
Echo
POST /svc/payment/api/v1/openapi/echo
Request
- application/json
Body
echo stringrequired
Responses
- 200
Response Headers
-
application/json
-
Schema
-
Example (auto)
Schema
code numberrequired
message stringrequired
data objectrequired
message stringrequired
return the content submitted in the "message" you requested
{
"code": 0,
"message": "string",
"data": {
"message": "string"
}
}-
csharp
-
curl
-
dart
-
go
-
http
-
java
-
javascript
-
kotlin
-
c
-
nodejs
-
objective-c
-
ocaml
-
php
-
powershell
-
python
-
r
-
ruby
-
rust
-
shell
-
swift
-
HTTPCLIENT
-
RESTSHARP
var client = new HttpClient();
var request = new HttpRequestMessage(HttpMethod.Post, "https://developer.wonder.today/svc/payment/api/v1/openapi/echo");
request.Headers.Add("Accept", "application/json");
var content = new StringContent("{\n \"echo\": \"string\"\n}", null, "application/json");
request.Content = content;
var response = await client.SendAsync(request);
response.EnsureSuccessStatusCode();
Console.WriteLine(await response.Content.ReadAsStringAsync());Request Collapse all
Body
- Example (from schema)
- Example
{
"echo": "string"
}